@echo off

echo 1- downloading first model with default setting.
3dRipperPro.exe 347cae9f87104374bc3ac554d9d3fd6e

echo 2- downloading second model with Textures files
3dRipperPro.exe 450fb6a057fd4ce4a416c714a5676fdf textures

echo 3- downloading third model in Batch mode
3dRipperPro.exe 450fb6a057fd4ce4a416c714a5676fdf batch

echo:
echo "Download Complete!"
PAUSE